CRAYNIC_AUTH_NA {
    expression = "(R_DKIM_NA & R_SPF_NA) | ((R_SPF_SOFTFAIL | R_SPF_FAIL) & DMARC_NA)";
    score = 4.0;
    policy = "remove_weight";
    description = "SPF and DKIM not present, or SPF fails and DMARC not present";
}
